{
    "id": "213",
    "code": "T0201",
    "name": "Monsieur Bonnet souhaite que vous le rappeliez au plus vite. Il souhaite obtenir une assistance technique. Depuis la mise à jour il n'a plus accès aux central",
    "description": "Depuis la mise à jour il n'a plus d'accès aux opérateurs et lieux de prélèvements dans les analyses granulométriques.",
    "project_name": "Demandes",
    "stage_name": "Clôturé",
    "user_id": "",
    "partner_id_email_from": "CHAUSSON MATERIAUX, Alain BONNET, alain.bonnet@chausson-materiaux.fr",
    "create_date": "14/05/2020 07:51:33",
    "write_date_last_modification": "03/10/2024 13:10:50",
    "messages": [
        {
            "author_id": "Inconnu",
            "date": "14/05/2020 07:48:49",
            "message_type": "E-mail",
            "subject": "Monsieur Bonnet souhaite que vous le rappeliez au plus vite. Il souhaite obtenir une assistance technique. Depuis la mise à jour il n'a plus accès aux central",
            "id": "11710",
            "content": "Notification d'appel\n\n- Monsieur Alain Bonnet.vcf (text/vcard) [ID: 32602]\n\n---\n"
        }
    ],
    "date_d'extraction": "04/04/2025 17:02:31",
    "répertoire": "output/ticket_T0201/T0201_20250404_170228"
}